### Method

# Gtk StyleContextget_display

deprecated: 4.10

#### Declaration [src]

    GdkDisplay*
    gtk_style_context_get_display (
      GtkStyleContext* context
    )

#### Description [src]

Returns the `GdkDisplay` to which `context` is attached.

Deprecated since: 4.10

Use `gtk_widget_get_display()` instead.

Gets property | `Gtk.StyleContext:display`

#### Return value

Type: `GdkDisplay`

A `GdkDisplay`.

The data is owned by the instance.